MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006228ardourfeaturespublic2015-04-01 09:562017-05-14 02:06
ReporterEdwardDiehl 
Assigned Tochaot 
PrioritynormalSeveritytweakReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0006228: Changing metronome volume with mouse wheel
DescriptionIt might be nice to be able to change the metronome volume by, say, hovering over the metronome button and using the mouse wheel to adjust the metronome volume.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0016560)
paul (administrator)
2015-04-06 18:37

nice idea.
(0017787)
Snev (reporter)
2016-01-14 12:41

+1 or alternate user friendly method for changing gain as quick as possible (e.g. some dedicated volume slider for the metronome in the mixer window)

I have the need to change the metronome gain at regular basis. The current method is not user friendly in that case.
(0017795)
chaot (reporter)
2016-01-15 11:56
edited on: 2016-01-15 11:57

To throw in an idea:

The shuttle control, which is buggy anyway, could be replaced by a metronome volume slider and a button (like the "Follow Edits" one) controling the emphasis on the first beat.

This just came to my mind. I'm absolutely not sure myself if it's a good idea.

I'm suggesting this as I fear that scrolling on the metronome button might be too non-obvious. If it isn't and I'm just imagining it then i think we chould go for that.

(0019691)
chaot (reporter)
2017-05-14 02:06

In current git, scrolling on the metronome button changes the volume. Thus, I mark this as resolved. (I didn't implement it)

- Issue History
Date Modified Username Field Change
2015-04-01 09:56 EdwardDiehl New Issue
2015-04-06 18:37 paul Note Added: 0016560
2016-01-14 12:41 Snev Note Added: 0017787
2016-01-15 11:56 chaot Note Added: 0017795
2016-01-15 11:57 chaot Note Edited: 0017795 View Revisions
2017-05-14 02:06 chaot Note Added: 0019691
2017-05-14 02:06 chaot Status new => resolved
2017-05-14 02:06 chaot Resolution open => fixed
2017-05-14 02:06 chaot Assigned To => chaot


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker